window.addEventListener('load', () => {
   showmenu1();
})
function showmenu1(){
  var links=window.location.href;
  var ls=links.split('/');
  var link=ls[ls.length-1];
  console.log('To jest link'+link)
  document.querySelectorAll(' .grid-menu ul li a').forEach(items => {
        var li= items.getAttribute('href');
        if(li.includes(link)){
              items.style.setProperty('font-weight','800');
              items.closest('ul').parentNode.querySelector(' :first-child').style.setProperty('font-weight','800');
              
        }
  })
   
}